.container {
    min-height: 100vh;
}

.login-form {
    width: 100%;
}

@media (min-width: 576px) {
    .login-form {
        width: 500px;
    }
}

@media (min-width: 768px) {
    .login-form {
    }
}